Bug 1756063 - lollypop-1.1.97 is available
Summary: lollypop-1.1.97 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lollypop
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: MartinKG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-26 16:56 UTC by Upstream Release Monitoring
Modified: 2019-10-13 02:01 UTC (History)
2 users (show)

Fixed In Version: lollypop-1.1.97.3-1.fc31 lollypop-1.1.97.3-1.fc30 lollypop-1.1.97.3-1.el8
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-06 00:01:14 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-09-26 16:56:08 UTC
Latest upstream release: 1.1.97
Current version/release in rawhide: 1.1.4.16-1.fc32
URL: https://gitlab.gnome.org/World/lollypop

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8410/

Comment 1 Upstream Release Monitoring 2019-09-26 16:56:12 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2019-09-26 19:07:59 UTC
FEDORA-EPEL-2019-951c63d5c2 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-951c63d5c2

Comment 3 Fedora Update System 2019-09-26 19:08:20 UTC
FEDORA-2019-d1901d1fe2 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d1901d1fe2

Comment 4 Fedora Update System 2019-09-27 02:19:01 UTC
lollypop-1.1.97-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-06f800f178

Comment 5 Fedora Update System 2019-09-27 02:29:14 UTC
lollypop-1.1.97-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d1901d1fe2

Comment 6 Fedora Update System 2019-09-27 02:37:00 UTC
lollypop-1.1.97-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-951c63d5c2

Comment 7 Fedora Update System 2019-09-27 06:53:11 UTC
FEDORA-2019-4b7dbdffbc has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4b7dbdffbc

Comment 8 Fedora Update System 2019-09-27 06:53:15 UTC
FEDORA-2019-44d9fb7113 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-44d9fb7113

Comment 9 Fedora Update System 2019-09-27 14:35:27 UTC
FEDORA-EPEL-2019-4be5f94342 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-4be5f94342

Comment 10 Fedora Update System 2019-09-27 14:35:28 UTC
FEDORA-2019-794c5d0443 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-794c5d0443

Comment 11 Fedora Update System 2019-09-27 14:35:34 UTC
FEDORA-2019-4265412228 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4265412228

Comment 12 Cédric Bellegarde 2019-09-27 22:48:36 UTC
Lollypop 1.1.97 is not a stable release as indicated on gitlab page.

Comment 13 Fedora Update System 2019-09-28 00:53:29 UTC
lollypop-1.1.97.3-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4265412228

Comment 14 Fedora Update System 2019-09-28 01:21:11 UTC
lollypop-1.1.97.3-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-794c5d0443

Comment 15 Fedora Update System 2019-09-28 03:44:40 UTC
lollypop-1.1.97.3-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-4be5f94342

Comment 16 Fedora Update System 2019-10-06 00:01:14 UTC
lollypop-1.1.97.3-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-10-06 00:56:41 UTC
lollypop-1.1.97.3-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-10-13 02:01:16 UTC
lollypop-1.1.97.3-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.